Subject: bug#21471: 25.0.50; REGRESSION: bug report with text from Info has spurious escape chars

From: Drew Adams <[email-masked]>
Date: Mon, 14 Sep 2015 06:47:12 -0700 (PDT)

> > Is there some reason not to proceed that way?  Am I missing
> > something?
> 
> Reliability.  The command to report a bug must be 100% reliable, and
> it must work out of the box in "emacs -Q".

We already let users configure how bug reporting interacts
with their mail environment.  Why not provide a user option
that handles this correctly?

Even in `emacs -Q', I should be able to copy+paste non-ASCII
text, assuming my mail client can handle it.

I'm sorry to say it, but your response about this really
sounds like a cop-out.  This might not be the most urgent
bug, but I cannot see that this is something that should
be foisted on the user as being her problem (just don't
use `C-c C-c' and instead create a mail-client message
by hand and paste copied non-ASCII text into it manually).

That is not a reasonable answer, IMHO.  But whatever.